Subject: Re: [OPSAWG] draft-ietf-opsawg-sdi status

From: Michael Richardson <[email-masked]>
Date: Fri, 06 Mar 2020 20:17:35 -0500

I have posted a shepherd write-up.

Some suggestions that I have, one of which came from the idnits:

1) IPv6 example maybe?  How would IPv6 work at all?
   Can it work in a SLAAC-only environment?

2) no references for DHCP are there at all.  Probably there should be a few?
   at least to RFC2131?

Some questions about how the keys would be generated, kept, distributed,
etc. were asked during WG adoption discussion (tom perch and other), and I'm
not sure that those comments/questions were dealt with fully at the time.
I don't think that this is blocking though.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-